$primary-color: #333333;
$secondary-color: #999999;
$background-color: #FFFFFF;

$palette-color-red: #EA0A0A;
$palette-color-blue: #0412AD;
$palette-color-grey: #979797;

$default-font-family: Helvetica, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
"Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
sans-serif;
$default-font-size: 16px;

$button-active-state-text-color: #FFFFFF;
$default-border: 1px solid $palette-color-grey;
